/* CSS Document */

html, body {
height:100%;
}

body {
padding:0px;
margin:0px;
background:#030303;
font-family: "Inter", sans-serif;
color:#fff;
font-size: 16px;
line-height: 150%;
}

h2 {
    font-size: 2rem;
    font-weight: 700;
}

h3 {
    font-size: 1.6rem;
    font-weight: 700;
}

h4 {
    font-size: 1.4rem;
    font-weight: 700;
}

a {
text-decoration:none;
color: #fff;
transition: .5s;
}

a:hover {
text-decoration:underline;
}

.clear {
clear:both;
}

ul li:last-child {
margin:0px;
}

button, .feedback, .btn {
transition: .5s;
}

li {
    font-size: 1.2rem;
    font-weight: 400;
    line-height: 1.8rem;
    color: #d0d0d0;
    padding-bottom: 1rem;
}

p, img {
margin:0px;
padding:0px;
border:0px;
}

p {
    margin: 0 0 30px 0;
    font-size: 1.2rem;
    font-weight: 400;
    line-height: 1.8rem;
    color: #d0d0d0;
}

p:last-child {
margin:0px;
}

h1, h2, h3, h4, h5, .h1, .h2, .h3, .h4, .h5 {
line-height: normal;
font-weight:normal;
position:relative;
font-family: "Inter", sans-serif;
padding:0;
margin:0px 0 25px 0;
font-weight:500;
}

* {
box-sizing: border-box;
}

table {
border-spacing: 0px;
}

button {
margin:0px;
padding:0px;
border:0px;
cursor:pointer;
}

header, 
nav, 
section, 
article, 
aside, 
footer {
display: block
}

input, button, textarea, select {
font-size:16px;
outline:none;
font-family: "Inter", sans-serif;
-webkit-appearance: none;
-moz-appearance: none;
appearance: none;
}

input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
-webkit-appearance: none;
-moz-appearance: none;
appearance: none;
margin: 0;
}

input[type="number"] {
-moz-appearance: textfield;
}

button {
margin:0px;
padding:0px;
border:0px;
cursor:pointer;
}

img {
max-width:100%;
height:auto !important;
}

iframe {
max-width:100% !important;
max-height:100% !important;
}

.site-width {
width:100%;
max-width:1200px;
margin:0 auto;
padding:0 100px;
}

.topline {
display:flex;
align-items:center;
justify-content: center;
text-decoration:none;
padding:16px;
background: #0C4;
color: #000;
font-size: 18px;
font-style: normal;
font-weight: 400;
line-height: normal;
gap:15px;
margin:0 0 50px 0;
}

.topline:after {
content:"";
width:18px;
height:10px;
background:url(../images/topline-arrow.svg) no-repeat;
}

.header {
margin:0 0 38px 0;
}

.header .site-width {
display:flex;
align-items:center;
justify-content: space-between;
gap:20px;
}

.header .logo a {
display:block;
text-decoration:none;
width:60px;
height:60px;
background:url(../images/logo.svg) no-repeat;
}

.header .buy {
display:block;
text-decoration:none;
cursor:pointer;
border-radius: 30px;
border: 2px solid #0C4;
background: #030303;
padding:19px 36px;
color: #0C4;
font-size: 18px;
font-style: normal;
font-weight: 500;
line-height: normal;
}

.header .buy:hover {
background:#0C4;
color:#fff;
}

.section-1 {
margin:0 0 78px 0;
}

.section-1 .site-width {
display:flex;
align-items:center;
gap:74px;
}

.section-1 .col-left {
flex:1;
color: #c5c5c5;
font-size: 18px;
font-style: normal;
font-weight: 400;
line-height: normal;
}

.section-1 .images {
font-size:0px;
line-height:0px;
max-width: 400px;
}

.section-1 h1 {
color: #FFF;
font-family: "Bricolage Grotesque";
font-size: 80px;
font-style: normal;
font-weight: 700;
line-height: normal;
margin:0 0 21px 0;
}

.section-1 .buttons {
display:flex;
gap:24px;
}

.section-1 .buttons a {
display:block;
text-decoration:none;
cursor:pointer;
padding:19px 32px;
border-radius: 30px;
font-size: 18px;
font-style: normal;
font-weight: 500;
line-height: normal;
color: #000;
}

.section-1 .buttons a:hover {
opacity:.7;
}

.section-1 .btn1 {
background: #0C4;
}

.section-1 .btn2 {
background: #fff;
}

.title-section {
color: #FFF;
font-family: "Bricolage Grotesque";
font-size: 64px;
font-style: normal;
font-weight: 700;
line-height: normal;
margin:0 0 70px 0;
}

.section-2 {
margin:0 0 120px 0;
background:url(../images/section2-bg.png) no-repeat right 0px bottom 11px;
background-size: 25%;
}

.section-2 .flex {
display:flex;
flex-wrap:wrap;
justify-content: space-between;
gap:60px;
}

.section-2 .item {
width:calc(50% - 45px);
display:flex;
align-items:center;
gap:39px;
}

.section-2 .images {
font-size:0px;
line-height:0px;
}

.section-2 .info {
flex:1;
color: #c5c5c5;
font-size: 15px;
font-style: normal;
font-weight: 400;
line-height: 1.3rem;
}

.section-2 .name {
color: #FFF;
font-size: 22px;
font-style: normal;
font-weight: 700;
line-height: normal;
margin:0 0 20px 0;
}

.section-3 {
padding:0 0 60px 0;
}

.section-3 .select {
display:block;
text-decoration:none;
cursor:pointer;
border-radius: 30px;
background: #0C4;
padding:19px;
color: #000;
text-align: center;
font-size: 18px;
font-style: normal;
font-weight: 500;
line-height: normal;
}

.section-3 .flex {
display:flex;
justify-content: space-between;
margin:0 0 60px 0;
gap:20px;
}

.section-3 .item {
display:flex;
justify-content: center;
flex-direction:column;
gap:20px;
width:200px;
height:200px;
color: #FFF;
text-align: center;
font-size: 16px;
font-style: normal;
font-weight: 400;
line-height: normal;
padding:19px;
border-radius: 30px;
}

.section-3 .icon {
font-size:0px;
line-height:0px;
}

.section-3 .item:nth-child(1) {
background: linear-gradient(180deg, #3900B2 0%, #18004C 100%);
}

.section-3 .item:nth-child(2) {
background: linear-gradient(180deg, #0DA5E0 0%, #075A7A 100%);
}

.section-3 .item:nth-child(3) {
background: linear-gradient(180deg, #FF4564 0%, #99293C 100%);
}

.section-3 .item:nth-child(4) {
background: linear-gradient(180deg, #171E27 0%, #536C8D 100%);
}


/* Popup Overlay */
  .popup-overlay {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.8);
    z-index: 1000;
  }
  
  /* Popup Content */
  .popup-content {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background: #000000;
    padding: 20px;
    width: 90%;
    max-width: 800px;
    border-radius: 10px;
  }

  /* Responsive iframe */
  .popup-content iframe {
    width: 100%;
    height: 450px;
  }

  /* Close Button */
  .popup-close {
    position: absolute;
    top: 3px;
    right: 3px;
    font-size: 25px;
    color: #fff;
    cursor: pointer;
  }



@media screen and (max-width:1000px) {

.site-width {
padding:0 60px;
}

.topline {
padding:14px;
font-size: 16px;
margin:0 0 65px 0;
}

.header {
margin:0 0 60px 0;
}

.header .buy {
padding:16px 32px;
font-size: 16px;
}

.section-1 .images {
width:229px;
}

.section-1 .site-width {
gap:80px;
}

.section-1 h1 {
font-size: 60px;
margin:0 0 29px 0;
}

.section-1 .col-left {
font-size: 16px;
}

.section-1 .buttons {
gap:20px;
}

.section-1 .buttons a {
padding:16px 32px;
font-size: 16px;
}

.section-1 {
margin:0 0 100px 0;
}

.title-section {
font-size: 44px;
margin:0 0 60px 0;
}

.section-2 .item {
width:100%;
}

.section-2 {
margin:0 0 100px 0;
}

.section-3 .flex {
gap:40px;
flex-wrap:wrap;
}

.section-3 .item {
flex:none;
width:calc(50% - 20px);
}





}



@media screen and (max-width:780px) {

.site-width {
padding:0 20px;
}

.topline {
font-size:14px;
margin:0 0 25px 0;
}

.header {
margin:0 0 30px 0;
}

.section-1 .site-width {
gap: 30px;
flex-direction: column-reverse;
}

.section-1 .images {
width:259px;
}

.section-1 .col-left {
font-size:12px;
text-align:center;
}

.section-1 h1 {
font-size: 40px;
margin:0 0 20px 0;
}

.section-1 .buttons {
flex-direction:column;
}

.section-1 {
margin:0 0 60px 0;
}

.title-section {
text-align:center;
font-size: 34px;
margin:0 0 32px 0;
}

.section-2 .flex {
gap:30px;
}

.section-2 .item {
gap:30px;
}

.section-2 .name {
font-size: 18px;
margin:0 0 10px 0;
}

.section-2 .info {
font-size:13px;
}

.section-2 {
margin:0 0 58px 0;
background: url(https://aurastrap2.com/images/section2-bg-mobile.png) no-repeat right center;
}

.section-3 .flex {
gap:30px;
margin:0 0 40px 0;
}

.section-3 .item {
width:100%;
padding:20px 86px;
}





}